@charset "utf-8";
/* CSS Document */

/*---------------------*/
/* -------HOME------- */
/*---------------------*/
h2.sub_title{
	font-size:1.5em;
	padding:0;
	margin:0 0 10px 0;
}

.kiwami{
	padding:0 0 0 10px;	
}

.kiwami p{
	margin:5px 0;
	padding:0;
}

.kiwami_sub{
	text-decoration:underline;
}

.strong{
	font-weight:bold;	
}

.notice_list{
	margin:0;
	padding:0;	
}

.notice_frame{
	border-top:1px #999 solid;
	height:64px;
	padding:0;
	margin:0;
}

.notice_frame.last{
	border-bottom:1px #999 solid;
	margin:0 0 20px 0;
}

.notice_icon{
	display:table;
	width:54px;
	height:54px;
	float:left;
	margin:5px;
}
.notice_icon p{
	display:table-cell;
	vertical-align:middle;	
	text-align:center;
	font-family:"メイリオ";
	color:#FFF;
}

.notice_icon.meeting{
	background:#09F;
}

.notice_icon.notice{
	background:#0C0;
}

.notice_frame p{
	padding:0;
	margin:0;
}

.sub{
	float:left;
	font-weight:bold;
	padding:0;
	margin:0;	
}

.notice_date{
	font-size:0.9em;
	text-align:right;
}

p.notice_date{
	margin:0 10px 0 0;	
}

.meeting_place{
	float:left;	
}

.offical_direct{
	text-align:right;
}

p.offical_direct{
	margin:0 10px 0 0;	
}

.read_more{
	float:left;	
}